R4i and the 1.4.1 Update

Last Updated: 31/Oct/2010

Note: At this time WE DO NOT RECOMMEND PEOPLE BUY R4I SDHC CARDS – READ THIS PAGE FOR DETAILS. You can buy alternatives to the R4i SDHC card from any of the stores on our recommend Where to Buy page.

R4i SDHC Nintendo 1.4.1 Update Compatibility

When Nintendo released the 1.4.1U / 1.4.1E / 1.4.2C update back in September, almost all Nintendo DSi flash cards were unable to work on updated DSi consoles as well as any new DSi and DSi XL consoles they may have bought in a store. Since then, various non-R4 (sad for us!) related cards have successfully worked with the new 1.4.1 / 1.4.2 firmware. In order, they are as follows.

Cards that Currently Work with Nintendo’s 1.4.1 / 1.4.2 Update

  • EZFlash Vi – for some reason, despite initial reports to the contrary, the EZFlash Vi card continued working throughout the Nintendo 1.4.1 / 1.4.2 update! All EZFlash Vi cards that were compatible with the 1.4 update (that was released in summer of 2009) will also be compatible with the new 1.4.1 / 1.4.2 patch.
  • Acekard 2i – The Acekard team were the first to update their card to be working with the 1.4.1 / 1.4.2 firmware. The update involves placing certain files on the Micro-SD card. The user then needs to use a DS Lite or a pre-1.4.1 DSi to run the file (and not switch the DS off during the process, or it will damage the card!). When patching is complete, the Acekard 2i will work on the new Nintendo firmware.
  • Supercard DSTWO – Not many vendors stock the Supercard DSTWO at the moment. It is an advanced card but marred with a slight reliability problem. Some stores have already
  • M3i Zero – The user does not need a DS console to flash the M3i. You simply need to insert the new F_core file (which is part of the software download on the M3i Zero official website, or can be downloaded from the stores recommended on our Where to Buy page) into your Micro-SD card, and plug your M3i Zero via the cable supplied with the box into a USB port on your computer. The red light on the back of the M3i Zero should begin flashing, and about thirty seconds later the light will stop flashing, indicating that the M3i Zero is ready to use.
  • iEDGE – updated with new firmware just before Christmas, the iEDGE card now works fully with 1.4.1
  • Supercard DSTWO – still rather expensive but works also with all 1.4.1E / 1.4.1U updates. It’s also the first DS card in the world to come with a build-in GBA emulator! Highly recommended.

For news about all Nintendo DS cards that are not R4 or R4i cards (which is this site’s specialty), you can visit our sister site at www.NintendoDSCards.com :-)

Special note with the M3i Zero: If a solid red light appears when you first plug it in, unplug it, check to make sure the correct files are on the Micro-SD card, then plug it in again. It should work if plugged in correctly a second time. If it still fails to flash after repeated attempts, there may be a problem – but usually within three it’s fine. A solid red light will NOT damage an M3i Zero that isn’t already broken, because it simply means “nothing is happening, check me”. It is simply an indicator. That said, do NOT unplug your M3i Zero under any circumstances while the red light is flashing as that DOES risk damage.

R4i SDHC Produces New Card

The R4i team has taken a different approach to the Nintendo 1.4.1 / 1.4.2 problem. They have produced a brand new iteration of their card that is 1.4.1 compatible – and the way to tell them apart is quite easy.

Most R4i SDHC cards have “1.4″ in a little yellow box but a newer card from the R4i SDHC team has “1.41″ on the front of the box. Image shown below:

However, the R4i SDHC team face a massive backlash from the DSi community at the moment – and rightly so for the reasons explained below. It is for this reason that for the time being, we DO NOT RECOMMEND R4I CARDS – there are also many, many fakes on the market at the moment (including the nearly indistinguishable fake produced by r4i-dshc.com – note DSHC instead of SDHC).

R4i Team Offering Little Support for Existing Cards

Despite being the official R4i card and holding its own against the many clones and fakes of the R4i that exist at the moment, the manufacturer team’s decision NOT to produce a patch for the v1.4 card in favour of producint a v1.4.1 card has been taken by many to be an insult to the customers, assuming that they will buy a new card just because it has been produced.

The R4i official website has had the following message on the front for some time now:

Products labeled “V1.4” do not support NDSI V1.4.1 hardware upgrade temporarily, please do not upgrade your NDSI to V1.4.1 version. We are solving this issue.We feel terribly sorry for any inconvenience it may cause.”

Until the R4i team can prove that the old 1.4-compatible R4i card can be updated to work with the v1.4.1 card, we recommend that people DO NOT BUY THE R4i CARD AT THE MOMENT, not even the new 1.4.1 compatible card, until the team can prove their card is upgradable. Otherwise, it’s entirely possible that the new v1.4.1 cards will not be able to update when Nintendo release their next patch.

We recommend the EZFlash Vi, Acekard 2i, M3i Zero or Supercard DSTWO in the mean time.